{
  "format_version": 2,
  "header": {
    "description": "§cBy §aCodanRaigen21§r, §o§b@real_cr21§r. §eSupport and follow me on twitter for more great add-ons!",
    "name": "Just lights §a§l§o::§r§c DAT",
    "uuid": "5060fb7c-0591-46f0-ad3a-841e06329dca",
    "version": [ 1, 0, 0 ],
    "min_engine_version": [ 1, 13, 0 ]
  },
  "modules": [
    {
      "description": "§cBy §aCodanRaigen21§r, §o§b@real_cr21§r. §eSupport and follow me on twitter for more great add-ons!",
      "type": "data",
      "uuid": "3686ee09-7e16-41ea-a797-a50159f42775",
      "version": [ 1, 0, 0 ]
    }
  ],
  "dependencies": [
    {
      "uuid": "8f876405-0b59-4594-9349-69e23084781b",
      "version": [ 1, 0, 0 ]
    }
  ]
}